﻿@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700);

html {
    overflow: -moz-scrollbars-vertical; 
    -ms-overflow-y: scroll; 
    overflow-y: scroll; 
}

#headermobile{
        display:none;
    }

#main-navigation, h1, h2, h3, h4, h5, h6, h7, .widget_recent_posts dd a, .widget_archive li, .page-title, input, button, textarea, select, p, ul, .cartsideline, .cartsidebarheader, #footer a, footer .subscribe, a, td, span, div { font-family: "PT Sans", Arial, Helvetica, sans-serif; }

/* ------------------- Overwrite default and Bootstrap styles ------------------- */

h1 { font-size: 30px; line-height: 36px; color: #1a125c; margin: 15px 0; }
h2 { font-size: 25px; line-height: 27px; color: #1a125c; font-weight: normal;}
.prodcatheader { font-size: 25px; line-height: 27px; color: #373f4c; font-weight: normal;}
h3 { font-size: 21px; line-height: 29px; color: #1a125c; margin: 20px 0; }
h3.blue { font-size: 21px; line-height: 29px; color: #373f4c; margin: 20px 0; }
h3.red { font-size: 21px; line-height: 29px; color: rgb(207, 105, 105); margin: 20px 0; }
h4 { font-size: 18px; line-height: 24px; color: #8c7e78; margin: 24px 0 8px; }
h5 { font-size: 17px; line-height: 18px; color: #8c7e78; margin: 24px 0 6px; font-weight: normal; }
h6 { font-size: 17px; line-height: 24px; color: #8c7e78; font-weight: normal; }
h1 a, h1 a:hover, h2 a, h2 a:hover, h4 a, h4 a:hover, h5 a, h5 a:hover { color: #61514b;}


.cartprice { font-size: 17px; line-height: 36px; color: #8c7e78; font-weight: normal; }

.cartsideline {
    
}

.cartsidebarheader {
    font-size: 18px;
    font-weight: bold;
    color: rgb(207, 105, 105);
    background: url('./images/shopping-bag-icon.png') no-repeat;
    padding-left: 20px;
}

.h2-product { font-size: 25px; line-height: 27px; color: #1a125c; font-weight: normal;}

p { margin-bottom: 20px; }

#product a:hover {
    text-decoration: none;
}

blockquote {
	border: #e3e3df 1px solid;
	padding: 22px 15px 20px 95px;
	margin: 24px 0 30px;
	color: #7f7e7e;
	font-size: 21px;
	line-height: 29px;
	background: #eaeae5 url("../img/blockquote.png") 15px center no-repeat;
}

nav ul { margin: 0;padding: 0;}
nav li { list-style-type: none; float: left; }

.inner, blockquote, .comments-count, #page-404 form, .select-menu {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.wp-caption { color: #9a8882; font-size: 13px; max-width: 100%; }
.wp-caption-text { margin: 4px 0 0 12px; }
.alignleft { float: left; margin: 0 18px 4px 0; }
.alignright { float: right; margin: 0 0 4px 18px; }

.archive-group hgroup, #social-profiles li, .post-media img {
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	transition: all 0.5s linear;
}
.btn:hover {
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}

.btn-custom, .add_to_cart_button, .wpcf7-submit, .button {
  background-color: hsl(214, 37%, 28%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#7a99c1", endColorstr="#2c4361");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#7a99c1), to(#2c4361));
  background-image: -moz-linear-gradient(top, #7a99c1, #2c4361);
  background-image: -ms-linear-gradient(top, #7a99c1, #2c4361);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7a99c1), color-stop(100%, #2c4361));
  background-image: -webkit-linear-gradient(top, #7a99c1, #2c4361);
  background-image: -o-linear-gradient(top, #7a99c1, #2c4361);
  background-image: linear-gradient(#7a99c1, #2c4361);
  border-color: #2c4361 #2c4361 hsl(214, 37%, 19.5%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.56);
  -webkit-font-smoothing: antialiased;
}

.wpcf7-submit {
	font-size: 16px !important;
}

/* ------------------- Header ------------------- */

#header {
    background: url("images/bg_menu.png") repeat-x scroll left bottom #1a125c;
	/*border-bottom: #dedddd 1px solid;*/
	/*padding-bottom: 19px;*/
}

#logocontainer {
    margin: 0;
    padding: 0;
    position: relative;
}

#headerfloat {
    float: left;
    top: -10px;
    left: -150px;
    position: absolute;
    text-align: center;
    display:block; 
    margin: auto;
    overflow: hidden;
    width: 681px;
    height: 385px;
    background: url("images/potted-vine-header2.png") repeat-x scroll left bottom transparent;
}

#headerlogo {
    float: left;
    width: auto;
    text-align: center;
    display:block; 
    margin: auto;
    overflow: hidden;
}

#logo { float: none; }
#logo img { display: block; margin: 0 auto; }


#social-profiles { float: right; overflow: hidden; }
#social-profiles ul { float: right; margin-right: -3px; }
#social-profiles li { margin-left: 25px; }
#social-profiles li:hover { opacity: 0.5; }
#social-profiles li:first-child { margin: 0; }
/*
#header-navigation, #copyright {
	background: #3c3c3d;
	border-bottom: #000 1px solid;
	padding: 8px 0;
	font-size: 14px;
	margin-bottom: 39px;
}
#header-navigation li, #copyright li {
	padding-left: 20px;
	background: url("../img/slash.png") 0 6px no-repeat;
	margin-left: 12px;
}
#header-navigation li:first-child, #copyright li:first-child { background: none; padding: 0; margin: 0; }
#header-navigation a, #copyright a { color: #fff; text-shadow: 1px 1px 0 #2d2d2e; }
*/

#main-navigation {
    background: url("images/bg_menu.png") repeat-x scroll 0 0 #FAFAFA;
    /*border: 1px solid #D57120;*/
    clear: both;
    float: left;
    font-size: 17px;
    /*margin-top: 30px;*/
    /*width: 938px;*/
}
#main-navigation > ul { width: 105%; }
#main-navigation > ul > li { border-left: 1px solid transparent;  border-right: 1px solid transparent; position: relative; }
#main-navigation > ul > li:hover {border-left: 1px solid #f3e3e1; border-right: 1px solid #f3e3e1; background: url("images/menu-highlight.png") repeat-x scroll 0 0 transparent; }
/*#main-navigation > ul > li:first-child { border: medium none; }*/
#main-navigation > ul > li > a {
    /*border-left: 1px solid #F09F4E;*/
    color: #767676;
    display: block;
    /*font-weight: bold;*/
    height: 44px;
    line-height: 44px;
    padding: 0 18px;
    text-shadow: 0 1px 0 #FFFFFF;
}
/*#main-navigation > ul > li:first-child > a {
    background: url("../img/home.png") no-repeat scroll center 10px transparent;
    border: medium none;
    overflow: hidden;
    padding: 0 25px;
    text-indent: -999px;
    width: 31px;
}*/
#main-navigation a:hover { text-decoration: none; }
#main-navigation ul li:hover ul { display: block; }
#main-navigation ul ul {
    border-bottom: 1px solid #333333;
    display: none;
    left: 0;
    padding-top: 20px;
    position: absolute;
    top: 48px;
    white-space: nowrap;
    z-index: 1000;
  	background: url("../img/dd-arrow.png") 33px 10px no-repeat;
}
#main-navigation ul ul li {
    background: none repeat scroll 0 0 #3C3C3D;
    border-left: 1px solid #333333;
    border-right: 1px solid #333333;
    border-top: 1px solid #2C2C2C;
    box-shadow: 3px 4px 0 rgba(0, 0, 0, 0.3), 0 1px 0 #444445 inset;
    float: none;
    font-size: 16px;
}
#main-navigation ul ul li:first-child {
	border-top: medium none;
	box-shadow: 3px 4px 0 rgba(0, 0, 0, 0.3);
}
#main-navigation ul ul a {
    color: #FFF;
    display: block;
    height: 48px;
    line-height: 48px;
    padding: 0 29px;
    text-shadow: 0 1px 0 #2D2D2E;
}
#main-navigation ul ul a:hover { color: #ccc; }

.select-menu {
    border-color: #D57120;
    display: none;
    height: 43px;
    margin-top: 30px;
    width: 100%;
}



/* ------------------- Page Body ------------------- */

body {
    background-color: #edeae3;
    background-image: url("./images/background.jpg");
    background-repeat: repeat;
    background-position: left top;
}

#body {
	border-top: #e4e1da 4px solid;
	padding: 18px 0 20px;
}

/*#body .container {
    background-image: url("./images/bg_grape.png");
    background-position: right 200px;
    background-repeat:no-repeat;
}*/


.homepagepic-big {
    padding: 13px;
    background-color: #ffffff;
    border: 1px solid silver;
    margin: 10px 60px 30px 0;
    /*float: left;*/
}

.articlepic-normal {
    padding: 6px;
    background-color: #ffffff;
    border: 1px solid silver;
    margin: 10px 60px 30px 0;
    float: left;
}


.homepagepic-newsarticle {
    padding: 6px;
    background-color: #ffffff;
    border: 1px solid silver;
    margin: 10px 60px 30px 0;
    float: left;
}

#content .inner, #featured-content .inner, .page-title > .inner, #contact, #page-404 form {
	border: #e1e1e1 1px solid;
	/*background: #ffffff url("../img/content-bg.png");*/
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 1);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 1);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 1);
    background-color:white;
}

.page-title { margin-bottom: 20px; font-weight: bold; }
.page-title ul { overflow: hidden; margin: 0; }
.page-title li {
	list-style-type: none;
	float: left;
	color: #61514b;
	height: 43px;
	font-size: 20px;
	padding: 17px 18px 0 18px;
}
.page-title .template-name {
	background: url("../img/template-name-bg.png") 100% 0 no-repeat;
	padding-right: 42px;
	color: #8c7e78;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.page-title .count { float: right; color: #d3d3d3; }

.post-media img:hover { opacity: 0.75; }

article.post { padding: 20px; position: relative; }
.post.inner { margin-bottom: 18px; }
.post-meta, .widget_recent_posts time {
	font-size: 13px;
	color: #9a8882;
	padding: 18px 0 3px;
	display: block;
	position: relative;
}
.post-meta { line-height: 18px; padding: 21px 0 6px; }
#two-cols-items .post-meta { padding-right: 40px; }
.comments-count {
	position: absolute;
	display: block;
	height: 38px;
	line-height: 38px;
	border: #d57120 1px solid;
	text-shadow: 0 1px 0 #ac5817;
	background: #ec8627 url("../img/comments-bg.png") repeat-x;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	padding-right: 1px;
	width: 37px;
	text-align: center;
	top: -21px;
	right: -10px;
}
.widget .comments-count { top: 14px; right: 12px; }
.widget .post-meta { position: static; }
.comments-count:hover { text-decoration: none; color: #fff; }

.flex-control-nav { position: absolute; bottom: 14px; left: 20px; }

.post-size-big h2.entry-title, .post-size-full h2.entry-title, .post-size-full h1.entry-title { font-size: 30px; line-height: 32px; margin: 10px 0 13px; }
.post-size-big .more-link { margin: -4px 0 2px; }

.post-size-small { width: 298px; margin-left: 20px; }
.post-size-small .post-media { margin-left: -2px; margin-right: -2px; }
.post-size-small h2.entry-title { margin-top: 3px; }
.post-size-small .more-link { margin: 21px 0 0; }

.post-size-full { padding-bottom: 18px !important; }
.post-size-full .post-media { margin-left: -2px; margin-right: -1px; }
.post-size-full h2.entry-title, .post-size-full h1.entry-title { margin: 17px 0 0; }
.post-size-full .post-meta { padding: 12px 0 0; }
.post-size-full .comments-count { top: -72px; }

.single-post .post-author {
	border-top: #e1e1e1 1px solid;
	border-bottom: #e1e1e1 1px solid;
	background: url("../img/author-bg.png");
	margin-bottom: 0;
}
.post-author { margin-bottom: 20px; }
.post-author .thumbnail, .comment .thumbnail { padding: 5px; margin: 20px; float: left; }
.author-profile { padding: 0 20px 0 140px; }
.author-profile h4 { margin-top: 18px; }
.author-profile p, .author-profile address { margin-bottom: 18px; overflow: hidden; }
.author-profile address > * { margin-right: 7px; float: left; }
.author-profile address nav, .author-profile address nav img { float: left; }
.author-profile address li { margin: 1px 8px; }
.author-sigh { float: left; }

#comments { padding-top: 45px; }
.comments-title, #reply-title { margin: 0 20px; font-size: 30px; }
#comments .btn-large { float: right; margin-right: 20px; }

.commentlist { margin: 18px 0 0; font-size: 15px; }
li.comment {
	list-style-type: none;
	border-top: #fcfcfc 1px solid;
	border-bottom: #dedede 1px solid;
}
li.comment:first-child { border-top: none; }
article.comment { padding: 35px 20px 5px; position: relative; }
li.comment:last-child article.comment { padding-bottom: 25px; }
article.sub-comment { padding-left: 100px; }
article.comment header { position: relative; }
.comment .thumbnail { margin: 2px 20px 0 0; }
.comment a.url { font-weight: bold; color: #61514b; margin-right: 14px; }
.comment a time { color: #9a8882; font-size: 13px; }
.comment-content { padding: 2px 0 0 80px; line-height: 22px; }
.reply {
	position: absolute;
	top: 41px;
	right: 23px;
	background: url("../img/reply.png");
	width: 16px;
	height: 17px;
	cursor: pointer;
}
.author-sign {
	position: absolute;
	top: 73px;
	left: 1px;
	background: #ed7e21;
	font-size: 9px;
	line-height: 12px;
	height: 12px;
	overflow: hidden;
	text-align: center;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	width: 60px;
}

#respond {
	background: #fff url("../img/respond-bg.png");
	padding: 32px 20px 2px;
	position: relative;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}
#contact {
	padding: 32px 20px 2px;
	border: none;
	background: none;
	border-top: #dedede 1px solid;
}
#respond form, #contact form { padding-top: 14px; margin: 0 0 20px; }
#contact p { margin-bottom: 18px; }
.arrow {
	background: url("../img/arrow.png") center 0 no-repeat;
	position: absolute;
	left: 0;
	right: 0;
	top: -20px;
	height: 21px;
}
#reply-title { margin: 0 0 18px; }
#contact #reply-title { margin-bottom: 15px; }
#respond fieldset:first-child input[type="text"] { margin-right: 20px; }
#respond input[type="text"] { width: 277px; margin-bottom: 19px; }
#contact input[type="text"] { width: 238px; margin: 0 19px 18px 0; display: block; }
#respond textarea, #contact textarea { width: 616px; height: 184px; margin-bottom: 23px; }
#contact textarea { width: 537px; }

#category-navigation { padding: 9px 0 9px 10px; }
#category-navigation .pager, #category-navigation .pagination { margin: 0; }
#category-navigation .pager { float: right; }
#category-navigation li { float: left; margin-right: 10px; }
#category-navigation a {
	width: 29px;
	height: 29px;
	text-align: center;
	line-height: 29px;
	padding: 0;
	display: block;
	font-size: 12px;
	font-weight: bold;
	background: none;
	border-width: 1px;
	border-style: solid;
	border-color: transparent;
	color: #969696;
	outline: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
#category-navigation ul {
	overflow: hidden;
	display: block;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#category-navigation .active a, #category-navigation li:hover a, #category-navigation .pager a {
	border-color: #e6e6e6;
	background: url("../img/pagination-bg.jpg") 0 0 repeat-x;
}
#category-navigation .pager a, #category-navigation .pager a:hover {
	text-indent: -999px;
	overfow: hidden;
	background: url("../img/direct-nav.jpg") center -29px repeat-x;
}
#category-navigation .pager li:first-child a, #category-navigation .pager li:first-child a:hover { background-position: center 0; }

.archive-group { margin-bottom: 19px; }
.archive-group hgroup {
	padding: 17px 19px 15px;
	background: url("../img/archives.png") 100% 33px no-repeat;
	cursor: pointer;
}
.archive-group hgroup.open { background: url("../img/archives.png") 100% -102px no-repeat; }
.archive-group h1, .archive-group h2 { margin: 0; }
.archive-group h2 {
	font-size: 20px;
	color: #d3d3d3;
	margin-top: 5px;
}
.archive-group ul { margin: 0; }
.js .archive-group ul { display: none; }
.js .archive-group:first-child ul { display: block; }
.archive-group li {
	list-style-type: none;
	border-top: #e4e4e3 1px solid;
	padding: 19px 19px;
	overflow: hidden;
	-webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0.3);
	-moz-box-shadow: 0 0 1px rgba(255, 255, 255, 0.3);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 1);
}
.archive-group .entry-title { font-size: 16px; margin: 5px 0 0; line-height: 22px; }
.archive-group footer { padding: 0; }
.archive-group .thumbnail {	float: left; padding: 3px; margin: 0 20px 0 0;}

#map { width: 100%; height: 360px; }
#map img { max-width: none; }
.contact-details {
	margin: 4px 0 16px;
	overflow: hidden;
	float: left;
	width: 70%;
}
.contact-details li {
	list-style-type: none;
	float: left;
	width: 50%;
}

#page-404 img { display: block; margin: 23px auto 42px; }
#page-404 h1 {
	font-size: 45px;
	line-height: 54px;
	color: #8c7e78;
	border-top: #d7d7d7 1px solid;
	border-bottom: #d7d7d7 1px solid;
	padding: 25px 60px 24px;
	font-weight: bold;
	margin-bottom: 39px;
	text-align: center;
	letter-spacing: -2px;
	text-shadow: 0 1px 0 #fff;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 1), inset 0 1px 0 rgba(255, 255, 255, 1);
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 1), inset 0 1px 0 rgba(255, 255, 255, 1);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 1), inset 0 1px 0 rgba(255, 255, 255, 1);
}
#page-404 form { padding: 20px; }




/* ------------------- Widgets ------------------- */

.widget {
	border: #e1e1e1 1px solid;
	overflow: hidden;
	margin-bottom: 20px;
/*	background: #F8FAF3 url("../img/content-bg.png");*/
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
}

.widget-title {
	margin: 0;
	text-align: left;
	padding: 12px 20px;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
	border-bottom: #e1e1e1 1px solid;
	background: #ecebe6 url("../img/widget-title-bg.jpg") 0 0 repeat-x;
}

.widget_related_posts { padding-bottom: 5px; }
.widget_related_posts .widget-title {
	position: relative;
	margin-bottom: -7px;
	z-index: 10;
}
.widget_related_posts article.post, .widget_recent_posts dl {
	border-top: #fbfefb 1px solid;
	border-bottom: #e4e4e3 1px solid;
	line-height: 18px;
	padding: 24px 18px;
	margin: 0;
}
.widget_related_posts article.post:last-child { border-bottom: none; }
.widget_related_posts h5, .widget_recent_posts dd a {
	display: block;
	font-weight: bold;
	line-height: 17px;
	margin: 14px 1px 0;
	font-size: 16px;
}
.widget_related_posts .post-meta, .widget_recent_posts time { padding: 3px 1px 0; }

.widget_connect nav { margin: 24px 18px; overflow: hidden; }
.widget_connect li { width: 25%; }
.widget_connect img { display: block; margin: 0 auto; }


/* Widget: Recent Posts */
.widget_recent_posts { overflow: visible; }
.widget_recent_posts dl { padding: 17px 18px 15px; }
.widget_recent_posts .widget-title {
	-webkit-border-top-right-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
}
.widget_recent_posts dd, .widget_recent_posts dd a { margin: 0; }
.widget_recent_posts dd { margin-left: 1px; }
.widget_recent_posts time { padding: 0; }
.widget_recent_posts .thumbnail {
	float: right;
	padding: 3px;
	margin: 0 -40px 0 15px;
}
	/* footer style */
	#footer .widget_recent_posts dl { border: none; padding: 0; overflow: hidden; margin-bottom: 15px; }
	#footer .widget_recent_posts dd { padding: 0 0 0 71px; }
	#footer .widget_recent_posts dd a { line-height: 21px; }
	#footer .widget_recent_posts .thumbnail { float: left; margin: 0; padding: 4px; }
	#footer .widget_recent_posts time { color: #7e7e7e; font-weight: bold; }


.widget_photostream { padding-bottom: 19px; }
.widget_photostream .thumbnail { padding: 5px; }
.widget_photostream ul { margin: 20px 0 0 18px; overflow: hidden; }
.widget_photostream li {
	float: left;
	list-style-type: none;
	margin: 0 18px 18px 0;
}
.widget_photostream .btn { margin-left: 19px; }

.widget_slider .flexslider { margin: 19px 18px 7px; text-align: center; }
.widget_slider .flex-control-nav { position: static; }
.flex-control-nav { padding-top: 8px; }
.flex-control-nav a, .flex-control-nav li { display: inline-block; }
.flex-control-nav a {
	text-indent: -999px;
	overflow: hidden;
	width: 8px;
	height: 8px;
	margin: 1px;
	border: #fff 2px solid;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	cursor: pointer;
}
.flex-control-nav li a.flex-active { background: #fff; }
.widget_slider .flex-control-nav a { border: #c1c1c1 2px solid; }
.widget_slider .flex-control-nav a.flex-active { background: #c1c1c1; }

.widget_archive ul { margin: 0; border-bottom: #fbfefb 1px solid; }
.widget_archive li {
	font-weight: bold;
	list-style-type: none;
	border-top: #fbfefb 1px solid;
	border-bottom: #e4e4e3 1px solid;
	padding: 12px 20px;
}
.widget_archive li:first-child { border-top: none; }
.widget_archive a span { color: #aba5a2; }
.widget_archive .btn { margin: 19px 20px 17px; }

.widget_search #searchform {
	padding: 20px 19px;
	margin: 0;
}
#searchform input[type="text"] {
	width: 100%;
	padding: 8px 36px 8px 10px;
	margin: 0 -36px 0 -10px;
	background: #fff url("../img/loop.png") 100% center no-repeat;
}
#searchform fieldset { margin: 0 36px 0 10px; }

.widget_tags ul { margin: 19px 10px 12px 20px; overflow: hidden; }
.widget_tags li { list-style-type: none; }
.widget_tags a {
	display: block;
	float: left;
	border: #dedede 1px solid;
	background: #fff url("../img/body-bg.png");
	color: #969696;
	font-size: 12px;
	font-weight: bold;
	margin: 0 8px 7px 0;
	padding: 2px 10px 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.widget_tags a:hover { text-decoration: none; background: #fff; }

.tweet_list { margin: 0; }
.tweet_list li {
	list-style-type: none;
	margin-bottom: 16px;
	padding-bottom: 23px;
	position: relative;
	color: #fff;
}
.tweet_list .tweet_time {
	font-size: 13px;
	font-weight: bold;
	position: absolute;
	left: 0;
	bottom: 0;
}

/* ------------------- Testimonials ------------------- */

.testimonials {display: none;}

.testimonial {
    margin: 0;
    background: #fff;
    padding: 10px 50px;
    position: relative;
    font-family: Georgia, serif;
    /*color: #666;*/
    border-radius: 5px;
    font-style: italic;
    /*text-shadow: 0 1px 0 #F2F1E6;*/
    background-image: linear-gradient(#fff, #fff);
}

.testimonial:before, .testimonial:after {
    content: "\201C";
    position: absolute;
    font-size: 80px;
    line-height: 1;
    color: rgb(207, 105, 105);
    font-style: normal;
}

.testimonial:before {
    top: 0;
    left: 10px;
}
.testimonial:after {
    content: "\201D";
    right: 10px;
    bottom: -0.5em;
}

.testimonialhomepage {
    margin: 0;
    background: #fff;
    padding: 10px 50px;
    position: relative;
    font-family: Georgia, serif;
    /*color: #666;*/
    border-radius: 5px;
    font-style: italic;
    /*text-shadow: 0 1px 0 #F2F1E6;*/
    background-image: linear-gradient(#fff, #fff);
}

.testimonialhomepage:before, .testimonialhomepage:after {
    content: "\201C";
    position: absolute;
    font-size: 60px;
    line-height: 1;
    color: rgb(207, 105, 105);
    font-style: normal;
}

.testimonialhomepage:before {
    top: 0;
    left: 10px;
}
.testimonialhomepage:after {
    content: "\201D";
    right: 10px;
    bottom: -0.5em;
}


.arrow-down {
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 16px solid #fff;
    margin: 0 0 0 25px;
    top: -1px;
    position: relative;
}

.testimonial-author {
    margin: 0 0 0 25px;
    /*font-family: Arial, Helvetica, sans-serif;*/
    color: #999;
    text-align:left;
    font-size: 18px;
    /*font-weight: bold;*/
}
.testimonial-author span {
    font-size: 14px;
    color: #666;
}

/* ------------------- Footer ------------------- */

#footer {
    margin-top: 30px; 
    background-color: #27241d;
}
#footer a { color: #B9A391; }

#footer .subscribe {
    color: #B9A391;
}

#footer .widget-title, #footer .widget {
	background: none;
	border: none;
	padding: 0;
	text-shadow: none;
}
#footer .widget { margin-top: 31px; }
#footer .widget-title {
	color: #fff;
	font-size: 18px;
	margin-bottom: 26px;
}
#footer .widget .btn {
	margin-top: 12px;
	background: #2c2c2d url("/images/field2.png") 0 0 repeat-x;
	border-color: #2d2d2e;
	padding-left: 21px;
	padding-right: 21px;
}
#footer .widget .btn:hover { background-position: 0 -30px; }


#footer .email {
    color: #fff;
    font-size: 18px;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
}

#footer .emaillink{
    color: #8bdb00;
    font-size: 18px;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
}

#footer .phonebig{
    color: #fff;
    font-size: 36px;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
}

#copyright {
	background: #3e3d48;
	margin: 0;
	border: none;
	color: #fff;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
}
#copyright #substratacms { float: right; }

#copyright span {
     color: #9f9ea4;
     font-size: 12px;
     vertical-align: middle;
     /*height: 85px;*/
        margin: 10px;
      background-color: green;
      /*line-height: 85px;*/
     }

#copyrighttext {
    color: #9f9ea4;
    font-size: 12px;
    vertical-align: middle;
    /*background-color: red;*/
    line-height: 85px;
}

#field {
    background: #2c2c2d url("images/field2.png") 0 0 repeat-x;
    background-position: center;
    height: 153px;
    margin-bottom: 35px;
    /*-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	transition: all 0.5s linear;*/
}


/* ------------------- Forms ------------------- */
.required {
    color: red;
}

/* ------------------- Responsive ------------------- */


@media(min-width:768px) and (max-width:991px){
	
    /* Tablet */

    #header{
        background-color: red;
        background: url("images/bg_menu.png") repeat-x scroll left bottom #1a125c;
        background-size: auto 32px;
    }
    
    #headerspacer {
        height:150px;
    }

    #headerfloat {
        float: left;
        top: 0px;
        left: -100px;
        position: absolute;
        text-align: center;
        display:block; 
        margin: auto;
        overflow: hidden;
        background: url("images/potted-vine-header-tablet-v2.png") no-repeat scroll left top transparent;
        /*background-size: 498px 275px;*/
    }

    .navbar {
        display:none;
    }

    #main-navigation {
        background-size: auto 31px;
        font-size:13px;
    }

    #main-navigation > ul > li > a {
        color: #767676;
        display: block;
        height: 31px;
        line-height: 31px;
        padding: 0 18px;
        text-shadow: 0 1px 0 #FFFFFF;
    }

    h2 {
        font-size: 23px;
        line-height: 25px;
    }
    
    h6 {
        font-size: 15px;
        line-height: 22px;
    }

}


@media(min-width:992px) and (max-width:1199px){

    /* Medium (desktops) */

    #header{
        background-color: #1a125c;
    }

    #headerspacer {
        height:149px;
    }

    #headerfloat {
        float: left;
        top: 0;
        left: -100px;
        position: absolute;
        text-align: center;
        display:block; 
        margin: auto;
        overflow: hidden;
        background: url("images/potted-vine-header-medium-v2.png") no-repeat scroll left top transparent;
        /*background-size: 498px 273px;*/
    }

    .navbar {
        display:none;
    }

     .image-left {
        text-align: left;
    }

    .image-middle {
        text-align: center;
    }

    .image-right {
        text-align: right;
    }

    h2 {
        font-size: 23px;
        line-height: 25px;
    }
    
    h6 {
        font-size: 15px;
        line-height: 22px;
    }

}

@media(min-width:1200px){

    /* Large (desktops) */

    #header{
        /*background-color: blue;*/
    }
    
    #headerspacer {
        height:205px;
    }

    .navbar {
        display:none;
    }

    .image-left {
        text-align: left;
    }

    .image-middle {
        text-align: center;
    }

    .image-right {
        text-align: right;
    }

	/*#commentform fieldset { padding: 0 22px; }
	#commentform input[type="text"], #commentform textarea { width: 100%; margin-left: -22px; margin-right: -22px; }
	
	.contact-details { width: auto; min-width: 230px; }
	.contact-details li { float: none; width: auto; }
	
	fieldset.pull-left { float: none; }
        */
}


@media(max-width:767px){
	
    /* Small (phone) */

    #headermobile{
        display:block;
    }

    #logocontainer {
        display:none;
    }

    #header{
        /*background-color: paleturquoise;*/
        background-image: none;
    }

    #headerspacer {
        /*height:205px;*/
        display:none;
    }

    #main-navigation {
        display:none;
    }

    nav ul { }
    nav li { float:none }

    .navbar {
        margin-bottom: 0;
    }

    .image-left {
        text-align: center;
    }

    .image-middle {
        text-align: center;
    }

    .image-right {
        text-align: center;
    }


    #copyrighttext {
        color: #9f9ea4;
        font-size: 12px;
        vertical-align: middle;
        line-height: 42px;
        /*background-color: red;*/
    }

    #field {
        background-position: -120px 0;
    }


    /*.container { padding-left: 20px; padding-right: 20px}

    body { padding: 0; }
	#header, #body, #footer, #header-navigation, #copyright { padding-left: 0px; padding-right: 0px; }

	#main-navigation { display: none; }
	.select-menu { display: block; }
	
	#logo { float: none; }
	#logo img { margin: 0 auto; }
	#social-profiles, #social-profiles ul { float: none; text-align: center; }
	#social-profiles li { display: inline-block; float: none; margin: 5px; }
	
	#right-sidebar { margin-top: 30px; }
	
	.widget_recent_posts .thumbnail { margin-right: 0; }
	.widget_recent_posts dl { overflow: hidden; }
	
	#masonry { height: auto !important; }
	.post-size-small {
		width: auto;
		float: none;
		margin: 0 auto 20px;
		position: relative !important;
		top: auto !important;
		left: auto !important;
	}
	.post-media .thumbnail img { width: 100%; }	
	
	#page-404 h1 { font-size: 25px; line-height: 34px; letter-spacing: -1px; }
    */
}